/*
 Theme Name:   Sankalpa Child
 Theme URI:    http://sankalpakhabar.com/
 Description:  Sankalpa Child Theme
 Author:       The Team
 Author URI:   http://theteam.com
 Template:     sankalpa
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Widget Based template
 Text Domain:  sankalpa-child

 START YOUR CHILD THEME CSS HERE
*/
.widget_media_image {
    text-align: center;
	margin-bottom: 25px;
}
.pagination_area__list ul li:first-child a, 
.pagination_area__list ul li:last-child a {
	background: transparent;
}
.pagination_area__list ul li:first-child a:hover, 
.pagination_area__list ul li:last-child a:hover {
	color: #000;
}
.wp-block-image img {
	height: auto !important;
	width: 100% !important;
	border-radius: 5px;
}